Subject: Re: bug#47567: Installer crash in 'uuid->string' for a FAT16 partition

From: Mathieu Othacehe <[email-masked]>
Date: Sun, 13 Jun 2021 13:44:55 +0200

Hello,

> Sorry for not specifying extra details, I forgot: I used guided
> partitioning for the whole disk. Selected XFCE as the only DE, the SSH
> daemon and NSS certs as extra stuff, and the system language as
> Romanian. Access to the internet was provided through an Ethernet cable.

Thanks for the report! This could be fixed by
154a4e046281c28e39b5016e965d3d937a2ea4a1.

Would it be possible for you to try to reproduce the issue with this
installation image: https://ci.guix.gnu.org/download/331.

Mathieu